# DecisionTree

A simple decision tree algorithm that helps detect what a person may be ailing 
from based on a prespecified set of sysmptoms.

Diseases included for this test run are Chicken pox, Hepatitis, Dengue Fever 
and Influena(Flu).

